div#divSatinAl{display:none!important;}
body .productIcon .mycartIcon, body .mycart, .istekDetayIcerik .favoriUrunDetay .favoriUrunDetaySag .divItem a.sepetIcon {display: none !important;}
.PriceList,.productPrice, .istekDetayIcerik .favoriUrunDetay .favoriUrunPrice, div#divMemberPanel, .bottomHead ul li:nth-child(3), li.welcC, .welcomeOpen, .mycartClick, .HeaderTop  {
    display: none!important;
}

div#divTelefonSiparis span.box1 {
    font-size: 0;
}
div#divTelefonSiparis span.box1:after {
    content: "Price On Request";
    font-size: 25px;
    font-weight: bold;
  color: #000;
}
div#divTelefonSiparis .box1 i {
    display: none;
}
.Formline.puanVer {
    margin-bottom: 20px;
}

 body:lang(en) div#divTelefonSiparis {
    position: relative;
    float: left;
    width: 100%;
}
  body:lang(en) div#divTelefonSiparis a.tipL:after {
    content: "For further information, please contact us at info@kozoliv.com.tr ";
    position: absolute;
    top: 35px;
    left: 0;
}
 body:lang(en) .ProductIcon{margin-top:30px;}

@media screen and (max-width: 767px) {
    body .productItem:hover .mycartIcon {
        display: none !important;
    }
}